/* -------------------------------------
	case 736px (スマホサイズ)			*/
@media screen and (max-width: 736px) {
/*----------------------------------------*/

/* ---------------------
	- common setting
	- header
	- main
	- contents
	- footer
--------------------- *

/* =====================
	common setting
===================== */

.container {
	min-width: auto;
	overflow: hidden;
}
.content {
	padding-bottom: 550px;
}
img* {
	width: auto;
	max-width: 100%;
}

/* =====================
	header
===================== */

.header {
	height: 122px;
}
.header.full {
	height: 100%;
	overflow: auto;
}
.header .logo_block {
	float: left;
	width: 83px;
	height: 82px;
	margin: 0 0 20px 20px;
}
.header_inner {
	min-width: auto;
	padding: 20px 0 0 0;
	background: #fff;
}

.switch_block {
	float: right;
	width: 50px;
	height: 50px;
	margin: 0 20px 0 0;
}
.switch_block .close {
	display: none;
}

.header_nav {
	display: none;
	float: none;
	clear: both;
	width: 100%;
	padding: 0;
	border-top: 1px solid #cce1e8;
	font-size: 0;
}
.header_nav li {
	display: inline-block;
	width: 50%;
	padding: 15px 0;
	border-bottom: 1px solid #cce1e8;
	font-size: 1.4rem;
	line-height: 1.3;
	text-align: center;
}
.header_nav li:nth-of-type(odd) {
	border-right: 1px solid #cce1e8;
}
.header_nav li:nth-of-type(odd):nth-last-of-type(2) {
	width: 100%;
	border-right: 1px solid #cce1e8;
}
.header_nav li.img {
	width: 50px;
	min-width: 40px;
}
.header_nav li a {
	display: inline-block;
	text-decoration: none;
}

/*	header > header_link_list
------------------------*/

.header_outer {
	width: 100%;
	min-width: auto;
	margin: 0 0 3px 0;
	border-bottom: 1px solid #cce1e8;
}
.header_link_list {
	display: none;
	width: 100%;
	padding: 0;
}
.header_link_list li {
	width: 50%;
	margin: 0;
}

/* =====================
	cotents
===================== */

/*	contents > visual_area
------------------------*/

.visual_area .visual {
	height: auto;
}
.visual_area .visual img {
	width: 100%;
}
.visual_area .visual .bx-wrapper {
}
.visual_area .visual {
	background: url(../images/sp/main_visual.jpg) no-repeat center;
	background-size: cover;
}
.visual_area .visual .mv_text li {
	height: 150px;
	font-size: 1.6rem;
}
.visual_area .visual .mv_text li .table {
	height: 150px;
}
.visual_area .visual .mv_text li .table .table_cell {
	padding: 0 10px;
}

/*	contents > notice_area
------------------------*/

.notice_area {
	width: 100%;
	padding: 30px 4%;
}
.notice_block {
	float: none;
	width: 100%;
	margin-bottom: 30px;
}
.notice_block .notice_header {
	margin: 0 0 15px 0;
}
.notice_block .notice_header .ttl {
	float: left;
	margin: 0;
	font-size: 2.7rem;
	vertical-align: bottom;
}
.notice_block .notice_list li {
	padding: 15px 0;
}
.notice_block .notice_list li .category_box {
	display: block;
	min-height: 23px;
	font-size: 0;
}
.notice_block .notice_list li .category_a {
	display: inline-block;
	width: calc(10em + 20px);
	margin: 0 3% 10px 0;
	font-size: 1.3rem;
	text-align: center;
	vertical-align: top;
}
.notice_block .notice_list li .category_b {
	display: inline-block;
	width: calc(12em + 20px);
	margin: 0 0 10px 0;
	border-radius: 2rem;
	font-size: 1.3rem;
}
.notice_block .notice_list li .date {
	display: block;
	margin: 0;
	padding: 0 10px;
	font-size: 1.3rem;
}
.notice_block .notice_list li .txt {
	height: 4.6rem;
	overflow: hidden;
	margin: 10px 0 0 0;
	padding: 0 10px;
	font-size: 1.3rem;
	line-height: 1.7;
}
.notice_block .bottom_link_list {
	margin: 20px 0 0 0;
	text-align: center;
}
.notice_block .bottom_link_list li.more_btn {
	display: inline-block;
	padding: 0 20px;
	background: #559bb1;
	border-radius: 5px;
	vertical-align: bottom;
}
.notice_block .bottom_link_list li.more_btn a {
	width: auto;
	color: #fff;
	font-size: 1.5rem;
	line-height: 28px;
	text-decoration: none;
}

.tw_block {
	float: none;
	width: 100%;
	max-height: 100%;
	/*margin: 30px 0 0 0;*/
}
.weather_block {
	float: none;
	width: 100%;
	max-height: 100%;
}
.weather_block .widget {
	display: inline-block;
	width: 100%;
	margin: 0 0 4% 0;
}

/*	contents > area_01
------------------------*/

.area_01 {
	display: block;
	padding: 0 9%;
}
.area_01 .area_inner {
	width: 100%;
	margin: 0 auto;
	padding: 38px 0 30px 0;
}
.area_01 .area_inner .txt_block {
	display: block;
	width: 100%;
	padding: 0;
}
.area_01 .area_inner .txt_block .ttl {
	margin: 0 0 20px 0;
	text-align: center;
}
.area_01 .area_inner .btn_wrap .btn {
	margin: 20px 0 0 0;
}
.area_01 .area_inner .img_block {
	display: block;
	margin: 15px 0 0 0;
	text-align: center;
}

/*	contents > bottom_area
------------------------*/

.bottom_area {
	padding: 32px 0;
}
.bottom_nav {
	display: block;
	width: 100%;
	font-size: 0;
	text-align: center;
}
.bottom_nav li {
	display: inline-block;
	margin: 0 0 13px 0;
}
.bottom_nav li:nth-of-type(odd) {
	margin: 0 13px 13px 0;
}
.bottom_nav li a {
	width: 40vw;
	height: 40vw;
	border-radius: 20vw;
	font-size: 1.4rem;
}
.bottom_nav li a .sub_txt {
	display: block;
	padding: 12px 0 0 0;
	font-size: 1rem;
}


/* =====================
	footer
===================== */

.footer_inner {
	width: 100%;
	margin: 0 auto;
	padding: 20px 6%;
}
.footer .sitemap_block {
	float: none;
}
.footer .sitemap_block .list_disc {
	width: 100%;
	font-size: 0;
}
.footer .sitemap_block .list_disc li {
	display: inline-block;
	width: 48%;
	margin: 0 0 12px 0;
	color: #fff;
	font-size: 1.2rem;
	vertical-align: top;
}
.footer .sitemap_block .list_disc li:nth-of-type(odd) {
	margin: 0 4% 12px 0;
}
.footer .sns_list {
	margin: 30px 0 0 0;
	font-size: 0;
	text-align: center;
}
.footer .sns_list li {
	display: inline-block;
}
.footer .sns_list li:not(:last-child) {
	margin: 0 30px 0 0;
}
.footer .sns_list li a {
	display: block;
	width: 29px;
}
.footer .sns_block {
	float: none;
}
.footer .copyright {
	font-size: 1rem;
}

/*	footer > site_search
------------------------*/

.site_search {
	width: 100%;
	padding: 30px 0;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
	font-size: 1.2rem;
}


.btn_area {
	margin:6.25% auto;
	width:80%;

}